---
apiVersion: operators.coreos.com/v2
kind: OperatorCondition
metadata:
  creationTimestamp: "2025-10-27T12:45:10Z"
  generation: 1
  managedFields:
  - apiVersion: operators.coreos.com/v2
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:ownerReferences:
          .: {}
          k:{"uid":"fa287957-1f5d-4b7c-a200-f343cccca6d3"}: {}
      f:spec:
        .: {}
        f:deployments: {}
        f:serviceAccounts: {}
    manager: olm
    operation: Update
    time: "2025-10-27T12:45:10Z"
  name: mcg-operator.v4.19.6-rhodf
  namespace: openshift-storage
  ownerReferences:
  - apiVersion: operators.coreos.com/v1alpha1
    blockOwnerDeletion: false
    controller: true
    kind: ClusterServiceVersion
    name: mcg-operator.v4.19.6-rhodf
    uid: fa287957-1f5d-4b7c-a200-f343cccca6d3
  resourceVersion: "59688"
  uid: 20745b9a-8a6f-4057-bc1f-c5b25fd136d8
spec:
  deployments:
  - noobaa-operator
  - cnpg-controller-manager
  serviceAccounts:
  - noobaa
  - noobaa-odf-ui
  - cnpg-manager
  - noobaa
  - noobaa-endpoint
  - noobaa-core
  - cnpg-manager
